Subject: bug#25818: 25.2; frame moved off display does not return (OS X)

From: Alan Third <[email-masked]>
Date: Tue, 2 May 2017 21:33:34 +0100

On Fri, Apr 28, 2017 at 07:33:00PM +0200, Charles A. Roelli wrote:
> On 27/04/2017 22:05, Alan Third wrote:
> > Looks good to me. It doesn’t actually apply here, so I did it
> > manually. I suspect it just needs rebased onto a more recent commit or
> > something.
> You're right: attached is the rebased version.

I’ve pushed this up to master.

Should I close this bug report, or do we want to look into the case
where screens have individual spaces?
-- 
Alan Third